{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8bbcc8c7-67ce-440e-b7d1-ed1d8a329a11",
            "type": "STRING",
            "value": "The IVI service repetition shall be activated under the request from the ITS-S application."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8bbcc8c7-67ce-440e-b7d1-ed1d8a329a11",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "8bbcc8c7-67ce-440e-b7d1-ed1d8a329a11"
}